Subject: Re: Firewall login
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Cc: Saifullah Kar <[email-masked]>
Date: Mon, 13 Apr 2020 13:02:39 -0700 (MST)

this is noted, I will forward to ashish, but please remind me this again on 1st May if possible as Ashish can forget anytime. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Saifullah Kar" <[email-masked]> 
Sent: Saturday, 11 April, 2020 04:19:59 
Subject: Firewall login 

Hello, 

Today I forgot to login in firewall but had logged in Hivedesk. I logged in firewall around 12 am. I have attached Screenshot when I flagged my case first time in this shift. SO you can understand I was available all the time. 

Date is April 10, Please make it full day and remind Ashish as well. 

Regards, 

Mohd Samar Iqbal